Skip to main content
GET
/
users
/
{id}
Get User by ID
curl --request GET \
  --url https://integrations.clopos.com/open-api/v2/users/{id} \
  --header 'x-token: <api-key>'
{
  "id": 123,
  "email": "jsmith@example.com",
  "username": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "status": true,
  "owner": 123,
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developer.clopos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-token
string
header
required

JWT access token obtained from /v2/auth endpoint

Path Parameters

id
integer
required

User ID

Response

User retrieved successfully.

id
integer
email
string<email> | null
username
string
first_name
string | null
last_name
string | null
status
boolean
owner
integer
created_at
string<date-time>